body {
    direction: rtl;
	text-align:right;
}

@media (min-width: 992px) {
    div[class*="col-md-"],
    div[class*="col-sm-"],
    div[class*="col-xs-"] {
        float: right;
    }
}

@media (min-width: 768px) {
    div[class*="col-sm-"],
    div[class*="col-xs-"] {
        float: right;
    }
}

@media (max-width: 768px) {
    div[class*="col-xs-"] {
        float: right;
    }
}


.navbar-nav{
   padding-right: 0;
}
.navbar-brand{
    margin: 0;
}

.dropdown-item {

    padding: .25rem 1rem;
    text-align: right;
    margin: 0;
}

.dropdown-menu{
 right: 0;
}


.list-inline, .list-unstyled
{
    padding-right: 0;
}

.bmd-label-static, .is-filled .bmd-label-floating, .is-focused .bmd-label-floating
{
    right:0;
}
.bmd-form-group .bmd-label-static, .bmd-form-group.is-filled .bmd-label-floating, .bmd-form-group .is-filled .bmd-label-floating, .bmd-form-group.is-focused .bmd-label-floating, .bmd-form-group .is-focused .bmd-label-floating{
    right: 0;
}


.bmd-form-group [class*=" bmd-label"].bmd-label-floating, .bmd-form-group [class^=bmd-label].bmd-label-floating {
    will-change: right,top,contents;
}

